body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_article6LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#article6LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#article6LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#article6LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#article6LayoutGrid > .col-1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#article6LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_article6Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 50px 30px 50px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#article6Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#article6Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#article6Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#wb_article6Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 75px 50px 0 50px;
   padding: 0 0 25px 0;
   text-align: left;
}
#article6Heading
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_article6Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 50px 30px 50px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#article6Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#article6Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#article6Card2-card-item1
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#wb_article6Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 50px 50px 50px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#article6Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#article6Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#article6Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#wb_article6Image
{
   margin: 0;
   vertical-align: top;
}
#article6Image
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 970px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_article6Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 50px 50px 50px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   text-align: left;
}
#article6Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#article6Card4-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#article6Card4-card-item1
{
   box-sizing: border-box;
   margin: 20px 0 0 0 ;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#article6Card4-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
}
#article6Card4-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 20px;
}
#wb_media22LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#media22LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 85px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#media22LayoutGrid > .col-1, #media22LayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#media22LayoutGrid > .col-1, #media22LayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#media22LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#media22LayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#media22LayoutGrid > .col-1, #media22LayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_media22Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_media22Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_media22Text1 p, #wb_media22Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_media22Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_media22Image2
{
   margin: 0;
   vertical-align: top;
}
#media22Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 455px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_media22Image1
{
   margin: 0;
   vertical-align: top;
}
#media22Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 455px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_media22Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_media22Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_media22Text2 p, #wb_media22Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_media22Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_list2LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#list2LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#list2LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#list2LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#list2LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#list2LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_list2Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 30px 0 ;
   padding: 0;
   text-align: left;
}
#list2Heading
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_list2Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_list2Text
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-size: 29px;
   line-height: 33.5px;
}
#wb_list2Text p, #wb_list2Text ul
{
   margin: 0;
   padding: 0;
}
#wb_list2Text
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #000000;
   font-family: Georgia;
   font-weight: 400;
   font-size: 20px;
   line-height: 23px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
